<div id="homepage_column_publics" class="box">
    <h2>Visitez ces tableaux publics : </h2>
    {% for board in public_boards %}
        {{ macros.show_board(board) }}
    {% else %}
        <p>Aucun Kanban public.</p>
    {% endfor %}
</div>
